APS 11/12 :: Grupo 6 :: Péndulo Invertido - Task #1328

Realizar a simulacao do sistema motor + conversor em Matlab
12/03/2012 17:13 - Miguel Sousa

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Miguel Sousa % Done:
Category: Estimated time:
Target version:

05/03/2012
20/05/2012
50%

0.00 hour

Description

History

#1 - 16/04/2012 22:35 - Elisabete Fernandes
- % Done changed from 0 to 50

#2 - 30/04/2012 00:55 - Miguel Sousa
- Due date changed from 18/03/2012 to 20/05/2012

19/04/2025
